/* FOR Tablet Landscape */
@media (max-width: 1199px) and (min-width: 992px){

	
}/* END FOR Tablet Landscape */

/* FOR Tablet Potrait */
@media (max-width:991px) and (min-width:768px){
	
	
	
}/* END FOR Tablet Potrait */

/* FOR Smartphone Landscape & Potrait */
@media (max-width:767px){
	
    .pagebreak {
            color:#ffffff;
            line-height:17px;
            text-align: center;
            font-size: 14px;
            margin-bottom: 2px;
    }	
	
}/* END Smartphone Landscape & Potrait */


/* FOR Smartphone Potrait Only */
@media screen and (max-width:480px){
	
	
	
}/* END FOR Smartphone Potrait Only */

/* FOR custom iphone  */
@media screen and (min-width:300px){



	
	
}/* END FOR Smartphone Potrait Only */